﻿#footerAdminPanel
{
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 9999; /*--Keeps the panel on top of all other elements--*/
    background: #99CCFF;
    border-bottom: none;
    width: 94%;
    margin: 0 3%;
    font-size: 10px;
    border: 1px solid #333399;
}

*html #footerAdminPanel { /*--IE6 Hack - Fixed Positioning to the Bottom--*/
	margin-top: -1px; /*--prevents IE6 from having an infinity scroll bar - due to 1px border on #footerAdminPanel--*/
	position: absolute;
	top:expression(eval(document.compatMode &&document.compatMode=='CSS1Compat') ?documentElement.scrollTop+(documentElement.clientHeight-this.clientHeight) : document.body.scrollTop +(document.body.clientHeight-this.clientHeight));
}

#footerAdminPanel ul {
	padding: 0; margin: 0;
	float: left;
	width: 100%;
	list-style: none;
	border-top: 1px solid #fff; /*--Gives the bevel feel on the panel--*/
	font-size: 1.1em;
}
#footerAdminPanel ul li{
	padding: 0; margin: 0;
	float: left;
	position: relative;
}
#footerAdminPanel ul li a{
	padding: 5px;
	float: left;
	text-indent: -9999px;
	height: 16px; width: 16px;
	text-decoration: none;
	color: #333;
	position: relative;
}
html #footerAdminPanel ul li a:hover{	background-color: #fff; }
html #footerAdminPanel ul li a.active { /*--Active state when subpanel is open--*/
	background-color: #fff;
	height: 17px;
	margin-top: -2px; /*--Push it up 2px to attach the active button to subpanel--*/
	border: 1px solid #555;
	border-top: none;
	z-index: 200; /*--Keeps the active area on top of the subpanel--*/
	position: relative;
}
#footerAdminPanel ul li span{
	padding: 5px;
	text-decoration: none;
	color: #333;
	position: relative;
}

#footerAdminPanel a.home{	
	width: 55px;
	padding-left: 11px;
	border-right: 1px solid #bbb;
	text-indent: 0; /*--Reset text indent--*/
}

#footerAdminPanel a.logout{	
	background: url(logout.png) no-repeat 15px center;
	width: 30px;
	padding-left: 40px;
	border-right: 1px solid #bbb;
	border-left: 1px solid #bbb;
	text-indent: 0; /*--Reset text indent--*/
}

a.contacts{	background: url(address_book.png) no-repeat center center; }
a.playlist{	background: url(document_music_playlist.png) no-repeat center center; }
a.videos{	background: url(film.png) no-repeat center center; }
a.messages{	background: url(mail.png) no-repeat center center; }
a.editprofile{	background: url(wrench_screwdriver.png) no-repeat center center; }

#footerAdminPanel a small {  /*--panel tool tip styles--*/
	text-align: center;
	width: 70px;
	background: url(pop_arrow.gif) no-repeat center bottom;
	padding: 5px 5px 11px;
	display: none; /*--Hide by default--*/
	color: #fff;
	font-size: 1em;
	text-indent: 0;
}
#footerAdminPanel a:hover small{
	display: block; /*--Show on hover--*/
	position: absolute;
	top: -35px; /*--Position tooltip 35px above the list item--*/
	left: 50%; 
	margin-left: -40px; /*--Center the tooltip--*/
	z-index: 9999;
}





#footerAdminPanel ul li div a { /*--Reset link style for subpanel links--*/
	text-indent: 0;
	width: auto;
	height: auto;
	padding: 0;
	float: none;
	color: #00629a;
	position: static;
}
#footerAdminPanel ul li div a:hover {	text-decoration: underline; } /*--Reset link style for subpanel links--*/

#footerAdminPanel .subpanel {
	position: absolute;
	left: 0; bottom: 27px;
	display: none;	/*--Hide by default--*/
	width: 198px;
	border: 1px solid #555;
	background: #fff;
	overflow: hidden;
	padding-bottom: 2px;
}
#footerAdminPanel h3 {
	background: #526ea6;
	padding: 5px 10px;
	color: #fff;
	font-size: 1.1em;
	cursor: pointer;
}
#footerAdminPanel h3 span { 
	font-size: 1.5em;
	float: right;
	line-height: 0.6em;	
	font-weight: normal;
}
#footerAdminPanel .subpanel ul{
	padding: 0; margin: 0;
	background: #fff;
	width: 100%;
	overflow: auto;
}
#footerAdminPanel .subpanel li{ 
	float: none; /*--Reset float--*/
	display: block;
	padding: 0; margin: 0;
	overflow: hidden;
	clear: both;
	background: #fff;
	position: static;  /*--Reset relative positioning--*/
	font-size: 0.9em;
}

